> For the complete documentation index, see [llms.txt](https://docs-bridgers.bridgers.xyz/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs-bridgers.bridgers.xyz/bridgers-api-jie-kou/get-coins-list.md).

# 获取币种列表

### 接口调用

<mark style="color:green;">`POST`</mark> `https://api.bridgers.xyz/api/exchangeRecord/getToken`

| Name  | Type   | Description                                                                                                                             |
| ----- | ------ | --------------------------------------------------------------------------------------------------------------------------------------- |
| chain | String | 链名:ETH,BSC,HECO,POLYGON,OKEXCHAIN,TRX,FTM,ARB,AVAXC,Optimism,CRONOS,APT,ZKSYNC,MNT,CORE,SUI,CFX,BASE,opBNB,zkEVM,SCROLL,SOL,LINEA,Blast |

{% tabs %}
{% tab title="200: OK " %}

<pre class="language-javascript"><code class="lang-javascript">{
"resCode":"100",
"resMsg":"Success",
"data":{
    "tokens":[
        {
           "chain":"ETH",   //链名
           "symbol":"USDT",  // 币种编码
<strong>           "name":"Tether USD",  //币种名称
</strong>           "address":"0xdac17f958d2ee523a2206206994597c13d831ec7",  //币种合约地址
           "decimals":6,    //精度
           "logoURI":"https://images.swft.pro/inch1/0xdac17f958d2ee523a2206206994597c13d831ec7.png",  //货币图像地址
           "isCrossEnable":"1",
           "withdrawGas":"40" 
        },
        {"chain":"BSC","symbol":"USDT","name":"Tether USD","address":"0x55d398326f99059ff775485246999027b3197955","decimals":18,"logoURI":"https://images.swft.pro/inch1/0xdac17f958d2ee523a2206206994597c13d831ec7.png","isCrossEnable":"1","withdrawGas":"0.1"},{"chain":"HECO","symbol":"USDT","name":"Heco-Peg USDTHECO Token","address":"0xa71edc38d189767582c38a3145b5873052c3e47a","decimals":18,"logoURI":"https://images.swft.pro/heco/0xa71edc38d189767582c38a3145b5873052c3e47a.png","isCrossEnable":"1","withdrawGas":"0.1"},{"chain":"POLYGON","symbol":"USDT","name":"USDT(MATIC)","address":"0xc2132d05d31c914a87c6611c10748aeb04b58e8f","decimals":6,"logoURI":"https://swap.swftcoin.com/swft-v3/images/coins/USDT(MATIC).png","isCrossEnable":"1","withdrawGas":"0.1"},{"chain":"OKEXCHAIN","symbol":"USDT","name":"USDT","address":"0x382bb369d343125bfb2117af9c149795c6c65c50","decimals":18,"logoURI":"https://www.cherryswap.net/swapimages/images/coins/0x382bb369d343125bfb2117af9c149795c6c65c50.png","isCrossEnable":"1","withdrawGas":"0.1"}]
  }
}
</code></pre>

{% endtab %}
{% endtabs %}

### 调用示例

{% tabs %}
{% tab title="JavaScript" %}

```
// getToken example
const res = await axios.post('https://api.bridgers.xyz/api/exchangeRecord/getToken')
console.log(res)
```

{% endtab %}
{% endtabs %}

### Postman 示例

![](/files/vqSgiE5HbUWFVITf7cPN)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs-bridgers.bridgers.xyz/bridgers-api-jie-kou/get-coins-list.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
